db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From AlbertoLopez <sico...@sicomsa.com>
Subject Re: Unable to convert database to NATIVE authentication
Date Sat, 18 Nov 2017 19:26:16 GMT
Hello Rick and Bryan.

I was able to solve the configuration thanks to both of your tips.

I had a version of Derby in computer, which I assumed was the one working.

After what you said I went to Netbeans and checked properties under
Databases>JabaDB>Properties, to find that it was directed to jdk1.7.0_01/db,
which had a Derby older version, so I redirected it to jdk1.8.0_151/db which
has a newer version of Derby.

So it was a version problem since Netbeans was referencing an old Derby
version, but it is working properly now. 

Thank you very much!

Both of you :-)



--
Sent from: http://apache-database.10148.n7.nabble.com/Apache-Derby-Developers-f4.html

Mime
View raw message